/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

html {
	background-color: #e7e7e7;
}
img {
	display: block;         /* removes blank space at the bottom of images*/
	max-width: 100%;
	height: auto;
}
body {
	background-color: #FFF;
	font-family: 'Open Sans', sans-serif;
	color: #7b7b7b;
	font-size: 16px;
	line-height: 1.6em;
}
hr {
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 1px;
	border-left-width: 0;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	background-color: #EEEEEE;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 300;
	color: #507dc1;
}
h1 {
	font-size: 3em;
	line-height: 1em;
}
h2 {
	font-size: 2.2em;
	line-height: 1em;
}
h3 {
	font-size: 1.8em;
	line-height: 1em;
}
h4 {
	font-size: 1.5em;
}
h5 {
	font-size: 1.2em;
}
h6 {
	font-size: 1em;
}
a {
	color: #7b7b7b;
}
a:hover {
	color: #333333;
}
#header {
	background-color: #507dc1;
}
#header img {
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}
#navigation {
	background-color: #4572b5;
}
#mobile-menu {
	background-color: #4572b5;
	color: #fff;
}
#mobile-menu .sixteen {
	padding-top: 10px;
	padding-bottom: 10px;
}
#mobile-menu a {
	color: #fff;
	text-decoration: none;
}
#slideshow {
	background-color: #d9e4f5;
}
#footer {
	background-color: #e7e7e7;
	padding-top: 1em;
	padding-bottom: 1em;
}
#toTop {
	position: fixed; /* this is the magic */
	bottom: 5px; /* together with this to put the div at the bottom*/
	right: 5px;
	cursor: pointer;
	display: none;
}
ul.nav {
	list-style-type: none;
	padding: 0px;
	text-align: center;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
ul.nav li {
	display: inline;
}
ul.nav li a {
	color: #FFF;
	text-decoration: none;
	padding-right: 0.5em;
	padding-left: 0.5em;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	margin-right: .3em;
	margin-left: .3em;
}
ul.nav li a:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #6F93C5;
}
#mobile-navigation {
	background-color: #999;
	padding-bottom: 2em;
}
#mobile-navigation h3 {
	color: #fff;
}
#mobile-navigation ul.nav {
	text-align: left;
}
#mobile-navigation ul.nav li {
	display: block;
	width: 45%;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	margin-right: 5%;
	margin-top: 1em;
}
#mobile-navigation ul.nav li a {
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 0em;
	margin: 0em;
}
#mobile-navigation ul.nav li a:hover {
	color: #ccc;
	text-decoration: none;
	background-color: #999;
}
.facebook-logo {
	float: left;
	margin-right: 1em;
}
a:hover img {
	opacity: 0.5;
}
p.facebook-link a {
	text-decoration: none;
}
/* Concrete 5 Basic Form Styling
================================================== */
table.formBlockSurveyTable, .formBlockSurveyTable input[type="text"], .formBlockSurveyTable input[type="tel"], .formBlockSurveyTable input[type="email"], .formBlockSurveyTable select, .formBlockSurveyTable textarea {
	width: 100%;
}
.miniSurveyView table.formBlockSurveyTable td {
	padding-bottom: 1em;
}
.miniSurveyView table.formBlockSurveyTable td.question {
	padding-bottom: .3em;
}
/* Fancy Box Styling
================================================== */
div.sortable_fancybox_gallery_image img {
	margin: auto;
}
/* #Page Styles
================================================== */

#slideshow .sixteen {
	background-color: #e6d6bd;
	margin-top: 25px;
	margin-bottom: 25px;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, .5);
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, .5);
}
#slideshow .sixteen h1 {
	font-family: 'Dancing Script', cursive;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 20px;
	margin-bottom: 0px;
	line-height: 1em;
}
#slideshow .sixteen p {
	margin-left: 20px;
}
#footer .two-thirds {
	text-align: right;
}



/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
#slideshow .sixteen p {
	margin-right: 20px;
}
#slideshow .sixteen img {
	margin-top: 50px;
}
}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
#slideshow .sixteen p {
	margin-right: 20px;
}
#footer .two-thirds {
	text-align: left;
}
}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
#slideshow .sixteen p {
	margin-right: 20px;
}
#footer .two-thirds {
	text-align: left;
}
.about img {
	width: 25%;
}
}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
#slideshow .sixteen p {
	margin-right: 20px;
}
#footer .two-thirds {
	text-align: left;
}
/* Fixes Form Block for Mobile  */
.formBlockSurveyTable td, .formBlockSurveyTable tbody, .formBlockSurveyTable tr {
	display: block;
}
.about img {
	width: 25%;
}
}


